Yu-Gi-Oh! TRADING CARD GAME – KARTENDATENBANK

Reißender Tribut Torrential Tribute

Reißender Tribut
1
Symbol Normales Fallen
Kartentext
Wenn ein oder mehr Monster beschworen werden: Zerstöre alle Monster auf dem Spielfeld.
Sets
2017-07-20 YS17-DE035 STARTER DECK - LINK STRIKE -  
2016-10-06 LDK2-DEJ38 LEGENDARY DECKS II  
2015-12-03 SDMP-DE039 STRUCTURE DECK MASTER OF PENDULUM  
2014-11-20 NKRT-DE043 NOBLE KNIGHTS OF THE ROUND TABLE BOX SET Power-Up Pack  
2014-06-27 DL18-DE016 DUELIST LEAGUE-SERIE 18 Rare
2014-03-28 PGLD-DE060 PREMIUM GOLD Gold Rare
2013-10-10 LCJW-DE294 LEGENDARY COLLECTION 4 MEGA PACK Secret Rare
2012-10-10 SDRE-DE036 STRUCTURE DECK REALM OF THE SEA EMPEROR  
2012-09-27 LCYW-DE180 LEGENDARY COLLECTION 3 MEGA PACK Secret Rare
2012-05-24 BP01-DE051 BATTLE PACK EPIC DAWN Rare
2012-05-24 BP01-DE051 BATTLE PACK EPIC DAWN  
2011-06-09 SDLS-DE035 STRUCTURE DECK LOST SANCTUARY  
2011-04-09 TU05-DE009 TURBO PACK BOOSTER FIVE Rare
2009-07-24 RP02-DE034 RETRO PACK 2  
2008-04-09 GLD1-DE040 GOLD SERIES Gold Rare
2008-04-02 SDDE-DE031 STRUCTURE DECK THE DARK EMPEROR  
2005-05-09 SD4-DE030 STRUCTURE DECK FURY FROM THE DEEP  
2005-01-01 SD2-DE025 STRUCTURE DECK ZOMBIE MADNESS  
2004-12-17 DB1-DE228 DARK BEGINNING 1 Ultra Rare
2003-02-01 LON-G025 LABYRINTH OF NIGHTMARE Ultra Rare

Wichtiger Hinweis

Ab dem 01.04.2018: Wenn Sie bestimmte Betriebsumgebungen wie "Windows Vista oder älter", "Android 4.4 oder älter" oder "IE9 oder älter" verwenden, können Sie die Kartendatenbank möglicherweise nicht anzeigen.

Ab dem 01.04.2018: Um ein verbessertes Sicherheitssystem zu bieten, wird die Yu-Gi-Oh! TCG Kartendatenbank nicht mehr das Internet-Kommunikationsverschlüsselungsschema "TLS 1.0" und "TLS 1.1" unterstützten. Wenn Sie eine Betriebsumgebung verwenden, die nicht mit TLS 1.2 oder höher kompatibel ist, können Sie die Kartendatenbank möglicherweise nicht mehr anzeigen.

(Teilweise) Betroffene BetriebsumgebungWindows XPInternet Explorer 9 oder älter
Windows VistaInternet Explorer 9 oder älter
Android 4.4 oder älterAndroid-Browser
* Bitte beachten Sie, dass Sie die Kartendatenbank möglicherweise nicht anzeigen können, wenn in der Sicherheitseinstellung Ihres Browsers TLS 1.2 nicht aktiviert ist.